@media all and (max-width:767px) {
/* header */
.right_tab { display:none; }
.icon_list li a { font-size:0; margin-right:10px; gap:0; }
.t_logo { top:14px; left:15px; width:52px; height:25px; }
.mBtn { right:10px; }
#mheader .mNav { width:80%; }
.search_area.mobile { padding:10px; }
.only_m { display:block; }
table.only_m { display:table; }
.only_pc { display:none; }
.left_tab { left:60px; }
.left_tab li a { width:55px; font-size:12px; letter-spacing:-0.35px; }
.icon_list { margin-right:0; }
.icon_list li .b_icon { width:26px; height:26px; background-size:12px; }
.top_header { height:50px; }
.mBtn { top:11px; }
.tr_flex { top:13px; }

.int_img img {width:90% !important;}
.join_title h2 { font-size:25px; }

.mySwiper .swiper-slide { height:300px; }
.thumb_list { row-gap:40px; }
.thumb_list li .thumb_tit { font-size:14px; }
.thumb_list li:first-child { display:none; }
.tn_list { grid-template-columns: repeat(2, 1fr); grid-column-gap: 15px; }
.pro_list li .price_list .blue_txt { position:absolute; left:8px; top:8px; background-color:#fff; width:35px; height:35px; border-radius:100%; display:flex; align-items:center; justify-content:center; font-size:13px; }
.tn_list li .price_list .blue_txt { position:absolute; left:8px; top:8px; background-color:#fff; width:35px; height:35px; border-radius:100%; display:flex; align-items:center; justify-content:center; font-size:13px; }
.np_list > li .num { width:35px; font-size:15px; }
.tn_sum { font-size:13px; }
.item_tit h2 { font-size:25px; }
.tn_list { margin-top:70px; }
.sort_item { position:absolute; bottom:-53px; left:0; }
.sort_item li a { font-size:12px; padding:5px 10px; }

.rec_swiper .swiper-slide { align-items:start; }
.item_tit h2:after { bottom:-23px; }
.tn_name { font-size:14px; }
.new_rec { margin-bottom:50px; }
.main_media { margin-bottom:110px; }
.new_pro { margin-bottom:50px; }
.event_banner { margin-bottom:50px; }
.hot_item { margin-bottom:50px; }
.mint_webinar { margin-bottom:50px; }
.me_video { width:95%; left:50%; top:60%; right:auto; transform: translate(-50%, 0); }
.swiper_txt { padding-top:50px; }
.swiper-horizontal > .swiper-scrollbar { width:100% !important; min-width:100%; }
.mw_list > li { margin-right:0; }
.mw_tit h2 { font-size:30px; }
.mw_tit h2 .eng_tit { font-size:15px; }
.main-pagi { bottom:20px; }
.mint_webinar { padding:50px 0; }
.swiper_txt h2 { font-size:30px; }

.big_tab { flex-wrap:wrap; }
.big_tab li { width:50%; flex:auto; margin-top:-1px; }

.sort_area { flex-flow:column; }
.sort_res { margin-bottom:15px; }
.sort_wrap { flex-flow: column; width:100%; }
.sort_wrap li { width:100%; margin-bottom:10px;}
select.sort_select { width:100%; }
.big_tab li { font-size:16px; }
.big_tab.grid4 li:nth-child(2) { border-right:1px solid #eee; }
.product_tit { font-size:30px; margin-bottom:25px; }
.cate_tab { margin:25px 0; }

.pro_de_wrap { flex-flow:column; }
.pro_de_wrap > div { width:100%; }
.pro_de_wrap > div:first-child { margin-bottom:30px; }
.pdsum_tab_list li a { font-size:14px; letter-spacing:-0.55px; }
.de_tb li p { padding:15px; font-size:13px; }
.de_tb li p:nth-child(1n+0) { width:40%; }
.de_tb li p:nth-child(2n+0) { width:60%; }
.devi_list { grid-template-columns: repeat(2, 1fr); }
.vi_ti { font-size:13px; }
.product_tb colgroup col:nth-child(1) { display:none; }
.product_tb thead th:nth-child(1) { display:none; }
.product_tb tbody td:nth-child(1) { display:none; }
.product_tb colgroup col:nth-child(3) { width:20%; }
.product_tb colgroup col:nth-child(4) { width:20%; }

.aca_img { display:none; }
.aca_txt { width:100%; }
.aca_txt h3 { margin-bottom:20px; }
.aca_list { grid-row-gap:25px; }
.aca_title h3 { font-size:17px; }
.aca_title .state_icon { font-size:15px; }
.aca_sum_list p { font-size:14px; }
.aca_sum { padding:20px 0; }
.aca_sum_list li { padding:0 10px; }
.event_list { grid-template-columns: repeat(1, 1fr); grid-row-gap: 30px; }
.event_txt h3 { font-size:16px; }
.event_txt .date { font-size:14px; }
.event_img.over:after { font-size:18px; }
.mint_tb thead th { font-size:13px; }
.mint_tb tbody td { font-size:13px; letter-spacing:-0.55px; }
.bo_search_wrap li { flex-wrap:wrap; }
.bo_search_wrap .sort_input  { width:85%; }
.faq_cate { font-size:15px; width:40%; }
.faq_sub { font-size:15px; }
#faq_acc h1 > p { font-size:15px; padding:0 25px; }
#faq_acc h1 p:before { font-size:16px; }
.faq_ico { width:20px; height:20px; }
.faq_a li { font-size:15px; padding-left:20px; }
.faq_a { padding:20px 15px; }
.faq_a li:before { font-size:16px; top:-1px; }
#faq_acc h1 { padding:25px 15px; }
.media_list { grid-template-columns: repeat(1, 1fr); }
.media_list h3 { font-size:16px; }

.ct_list li a { font-size:13px; }

.mp_my { padding:20px 15px; }
.mp_my h3 { font-size:16px; }
.mp_my_list li span { font-size:14px; }
.mp_my_list li .ml_num { font-size:15px; margin-left:5px; }
.mp_my_list li { margin-right:25px; }
.mp_my_list li:after { right:-15px; }
.mp_box li .ti { font-size:14px; letter-spacing:-0.35px; }
.mp_box li { padding:20px 5px; }
.mp_box li .num { font-size:20px; }
.mp_left_cate.mobile_only li a { font-size:14px; padding:0; }
.mp_left_cate.mobile_only li { width:33.333%; margin-right:0; }
.mp_left_cate.mobile_only { flex-wrap:wrap; padding:15px; }
.mypage_stit { font-size:16px; margin-bottom:0; }
.mypage_stit:before { height:15px; }
.mp_stit { margin-bottom:15px; }
.rev_tb colgroup col:nth-child(1) { width:12%; }
.rev_tb colgroup col:nth-child(3), .rev_tb colgroup col:nth-child(4) { width:22%; }
.myinfo_tb tbody th { font-size:14px; width:30%; }
.search_area.mobile .key_btn { top:10px; }
input[type="file"].ipt_box { width:100% !important; }
.mypage_tb tbody td { font-size:13px; }
.mypage_grid { margin-bottom:30px; }
.mp_sebox > div { flex-flow:column; align-items:start; }
.mp_sebox { padding:15px; }
.mp_intit { width:100%; margin-bottom:10px; }
.mp_inbox { width:100%; flex-flow:column; align-items:start; gap:10px; }
.mp_sebox > div:first-child { border-bottom:1px solid #eee; padding-bottom:20px; }
.mp_inbox  select.sort_select { margin-bottom:5px; }
.ctd_flex { display:flex; align-items:center; }
.ctd_flex .cimg_area { top:auto; left:auto; position:relative; }
.ctd_flex .ctxt_area { padding-top:0; padding-left:15px; margin-bottom:10px; }
.ctd_desk { padding-left:80px; margin-top:15px; }
.ctd_desk li { display:flex; align-items:center; justify-content:space-between; margin-bottom:5px; }
.ctd_desk li:last-child { margin-bottom:0; }
.cartbtn_list.ctd { display:flex; margin-top:15px; }
.cartbtn_list.ctd li { flex:1 1; width:50%; margin-right:8px;  }
.cartbtn_list.ctd li:last-child { margin-right:0; }
.cartbtn_list.ctd li a { display:block; }
.ver_t { vertical-align:top; }
.cp_wrap_m { background-color:#eaf4f5; padding:15px; margin-bottom:30px; }
.cp_wrap_m ul li { display:flex; align-items:center; font-weight:400; justify-content:space-between; margin-bottom:5px; }
.cp_wrap_m ul li b { position:relative; font-size:16px; font-weight:600; }
.cp_wrap_m ul li b:after { content:'원'; font-size:13px; margin-left:2px; margin-top:-2px; }
.cp_wrap_m ul li .blue { color:#1fa0b0; }
.pay_list { flex-flow:column; align-items:start; gap:0; padding:10px 0; }
.pay_list li { margin-bottom:5px; }
.pay_list input { height:auto !important; }
.order_noti { font-size:16px; word-break:keep-all; }
.comp_txt { font-size:26px; }
.myinfo_tb tbody td textarea { width:100%; }

.f_inner { flex-wrap:wrap; }
.f_logo { margin-bottom:25px; }
.f_info { width:100%; flex:auto; margin-bottom:40px; }
.f_info .f_list li { font-size:13px; }
.f_info .f_list br { display:none; }
.f_company .f_clist li { font-size:13px; }
.f_cs .f_cslist li { font-size:13px; }
.back-top { width:40px; height:40px; right:20px; bottom:20px; }
.back-top svg { width:18px; }

.login_bg { display:block; padding:50px 0 130px; }
.login_inner { padding-top:0; }
.log_logo { text-align:center; margin:0 auto 20px; }
.lang_flex { justify-content:center; margin-bottom:35px; }
.ask_mail li { font-size:15px; }
.loginput_list li > input { font-size:15px; letter-spacing:-0.55px; }
.modal_pop { width:90%; }
.modal_pop h2  { font-size:22px; }
.modal_pop p { font-size:14px; }
.pop_btn { font-size:16px; }
.log_check li { font-size:13px; }
.find_list li { font-size:13px; }
.log_check { gap:10px; }
.logbtn_area { gap:10px; }
.logbtn_area > a { font-size:16px; height:56px; padding:0; display:flex; align-items:center; justify-content:center; }
.logbtn_area > input { height:56px; padding:0 !important; font-size:16px !important; appearance: none; -moz-appearance: none; -webkit-appearance: none;  border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; }
.log_ask { margin-top:30px; }
.log_ask p { font-size:14px; text-align:center;  }
.joinbtn_wrap > a { height:56px !important; }
.joinbtn_wrap > input { height:56px !important; font-size:16px !important; appearance: none; -moz-appearance: none; -webkit-appearance: none;  border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; }
.log_cs .tit { font-size:18px; }

.join_con { padding:30px 10px 60px; }
.join_header { top:60px; width: 100%; }
.join_wrap { padding-top:200px; }
.join_title h3 { font-size:16px; }
.step_con li.on p { font-size:12px; }
.step_con li p { font-size:12px; }
.step_con li p span { display:block; margin-right:0; }
.step_con li.on p span { display:block; margin-right:0; }
.type_nati { grid-template-columns: repeat(1, 1fr); grid-row-gap: 20px; }
.agree_tit .flex_label { font-size:12px; gap:5px; }
.agree_tit.blue { padding:20px 10px; }
.agree_tit { padding:20px 10px; letter-spacing:-0.65px; }
.ag_wrap .open .ico { width:15px; height:15px; }
.ag_wrap .open { top:14px; right:10px; gap:5px; }
.ag_wrap .open p { font-size:10px;letter-spacing:-0.55px; padding:5px 5px; }
.agree_list { padding:20px 10px; }
.agree_list ul li p { font-size:12px; }
.agree_list ul li a { font-size:12px; }
.step_current { margin-bottom:30px; }
.certi_con h3 { font-size:28px; word-break:keep-all; }
.certi_con p { font-size:15px; word-break:keep-all; }
.m_noflex { flex-flow:column; justify-content:start; align-items:start !important; }
.jointb_input { width:50%; }
.short_input { width:22%; }
.jointb_input { height:35px; }
.join_tb tbody td select { height:35px; line-height:35px; }
.jointb_btn { height:35px; }
.number_flex .jointb_input { width:30% !important; }
.m_full_btn { width:100%; }
.filebox { display:flex; flex-flow:column-reverse; gap:5px; }
.filebox .upload-name { width:100%; border:1px solid #eee; padding:5px; height:35px; font-size:12px; letter-spacing:-0.55px; }
.filebox label { text-align:center; height:35px; line-height:35px; padding:0; }
.jointb_info { display:block; padding-left:22px; font-size:12px; position:relative; }
.info_icon { position:absolute; top:1px; left:0; }
.check_noflex { flex-flow:column; }
.check_noflex .jointb_input { width:100%; }
.email_flex { flex-flow:column; width:100%;}
.email_flex select { width:100%; }
.email_flex .jointb_btn { width:100%; }
.full_select { width:100%; }
.join_tb tbody th { padding:0 10px; font-size:13px; word-break:keep-all; }
.join_tb tbody td { padding:10px; font-size:13px; }
.eng_name { display:flex; flex-flow:column; gap:5px; }
.eng_name input { width:100%; }
.m_full_input { width:100%; }
.hp_input { width:82%; }
.joinbtn_wrap > a { font-size:16px; height:50px; }
.join_title p { word-break:keep-all; }
.join_title p br { display:none; }
/* .join_header h1 img { margin-right:-40px; } */
.join_title { margin-bottom:30px; }
.find_tab { margin-bottom:30px; }
.int_dotlist.flex > li { gap:10px; }
.int_dotlist.flex > li .ti { font-size:15px; word-break:keep-all; padding-left:10px; }
.int_dotlist.flex > li .ti:before { top:9px; }
.int_h4 { font-size:18px; word-break:keep-all; }
.int_input { width:100%; }
.int_box { padding:25px 15px; }
.loca_input { border:0; border-bottom:1px solid #ddd; width:74%; padding:0; }
.jointb_label { word-break:break-all; }
.nati_round  { width:60px; height:60px; background-size:30px; }
.tbinput_list li { font-size:13px; }
.doctor_flex .filebox .upload-name { width:100%; height:35px; margin-left:0; }
.doctor_flex .filebox { flex-flow:column-reverse; flex:auto; width:100%; }
.doctor_flex .filebox label { width:100%; height:35px; }

.int_logo { gap:50px; }
.int_h3 { font-size:17px; }
.int_h3 br { display:none; }
.int_logo li:after { width:20px; height:20px; right:-35px; }
.int_dotlist > li { font-size:14px; padding-left:10px; }
.int_dotlist > li:before { top:9px; }
.info_chk li label { font-size:14px; }


/* review  추가 */
.detail_review_wrap { flex-flow:column; }
.review_con_area > ul > li { padding:20px 0; }
.dr_left_wrap { width:100%; padding-right:0; }
.r_profile { width:30px; height:30px; }
.review_contents { padding-left:40px; }
.r_thumbnail_wrap { width:100%; }
.r_thumbnail { width:100%; padding-top:100%; height:auto; }
.r_reco { width:100%; text-align:right; padding-top:15px; }
.r_reco_con { margin:0 0 0 auto; }


.ask_table {margin-bottom: 30px !important;}
.ask_table .dot_tit {margin-bottom:0 !important;}
.ask_table .dot_tit:after {content: initial !important;}
.ask_table .mypage_tb colgroup {display:none;}
.ask_table .mypage_tb tr {display: grid;}
.ask_table .mypage_tb tr > th {/* width: 100% !important; display: flex; */ position: relative; top: 10px; border-bottom: 0; height: 30px;}
.ask_table .mypage_tb tr > td {/* width: 100% !important; display: flex; */ height: 50px; line-height: 40px;}
.ask_table .mypage_tb tr > td > input {width: 100%}

.new_login_area .only_tab { display:none; }
.new_login_area .only_mob { display:block; }
}